@import url("speea.css.css");
.bodyleft_small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}
.bodyleft {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}
.bodyleft_larger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-align: left; 
}
.bodyleft_larger_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	font-style: normal;
	font-weight: bold;
	text-align: left; 
}
.bodyleftgray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #696969;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}.bodyleftgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #009900;
	font-style: normal;
	font-weight: normal;
	text-align: left; 
}
.bodyleftblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00F;
	font-style: normal;
	font-weight: normal;
	text-align: left; 
}
.bodyleftred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
.bodyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-align: right;
}
.bodyleft_bold {
	font-family: Arial, Helvetica, sans-serif,;
	font-size: 13px;
	color: #000;
	font-style: normal;
	text-align: left;
	font-weight: bold;
}
.bodycenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	color: #000;
}
.bodycenter_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	color: #FFF;
}

.bodycenter_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	font-style: normal;
	color: #000;
	font-weight: bold;
}
.bodycenterbold_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	color: #FFF;
}
.bodycenter_larger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-style: normal;
	font-weight: normal;
	text-align: center; 
}
.bodycenter_larger_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	font-style: normal;
	font-weight: bold;
	text-align: center; 
}
.bodycenter_extralarge_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000;
	font-style: normal;
	font-weight: bold;
	text-align: center; 
}
.header_blue_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333366;
	text-align: left;
	font-style: normal;
}
.header_blue_medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333366;
	text-align: left;
	font-style: normal;
}
.header_blue_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333366;
	text-align: left;
	font-style: normal;
}
.header_blue_extra_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #333366;
	text-align: left;
	font-style: normal;
}
.header_blue_small_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333366;
	text-align: center;
	font-style: normal;
}
.header_blue_medium_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333366;
	text-align: center;
	font-style: normal;
}
.header_blue_large_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333366;
	text-align: center;
	font-style: normal;
}
.header_blue_extra_large_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #333366;
	text-align: center;
	font-style: normal;
}
.header_red_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #900000;
	text-align: left;
	font-style: normal;
}
.header_red_medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #900000;
	text-align: left;
	font-style: normal;
}
.header_red_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #900000;
	text-align: left;
	font-style: normal;
}
.header_red_extra_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #900000;
	text-align: left;
	font-style: normal;
}
.header_red_small_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #900000;
	text-align: center;
	font-style: normal;
}
.header_red_medium_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #900000;
	text-align: center;
	font-style: normal;
}
.header_red_large_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #900000;
	text-align: center;
	font-style: normal;
}
.header_red_extra_large_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #900;
	text-align: center;
	font-style: normal;
}
.header_white_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	font-style: normal;
}
.header_white_medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	font-style: normal;
}
.header_white_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	font-style: normal;
}
.header_white_extra_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	font-style: normal;
}
.header_white_center_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
}
.header_white_center_medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
}
.header_white_center_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
}
.header_white_center_extra_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
}
.speeaheader_redlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #900;
	text-align: left;
	font-style: normal;
}
.speeaheader_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
	text-align: left;
	font-style: normal;
}
.speeaheader_red_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #900;
	text-align: center;
	font-weight: bold;	
}	
.speeaheader_red_ctr_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #900;
	text-align: center;
	font-weight: bold;	
}
.speeaheader_red_ctr_extra_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #900;
	font-weight: bold;
	text-align: center;
}
.speeaheader_whitecenter_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
}	
.speeaheader_whitecenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
}	
.speeaheader_white_left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
}
.speeaheader_white_left_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
	}
.speeaheader_white_left_extra_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bolder;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
	}
.speeaheader_white_center_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	}
.speeaheader_white_center_extra_large {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    font-weight: bolder;
    font-style: normal;
    color: #FFFFFF;
    text-align: center;
	}
.subheader_blue_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-style: normal;
	color: #333366;
	text-align: left;
	}
.subheader_blue_smallctr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	font-style: normal;
	color: #333366;
	text-align: center;
	}
.subheader_blue_Medium {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bolder;
    font-style: normal;
    color: #333366;
    text-align: left;
}
.subheader_Headerblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	font-style: normal;
	color: #333366;
	text-align: left;
}
.subheader_bluectr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bolder;
	font-style: normal;
	color: #333366;
	text-align: center;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #03C;
	font-weight: bold;
	font-style: normal;
}
.link_large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #03C;
	font-weight: bolder;
	text-align: center;
	font-style: normal;
}
.link_center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #03C;
	font-weight: bold;
	text-align: center;
	border: 0;
	font-style: normal;
}
.ul {
    list-style-type: disc;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
    font-style: normal;
    font-weight: normal;
    text-align: left;
    margin-left: 35px;
}
.search_text {  
font-family: Arial, Helvetica, sans-serif,;  
font-weight: bold;
font-size: 13px;
color: #03C;
}
#divMenu, ul, li, li li {  
    margin: 0px;  
    padding: 4px;
		
		;  
}  
   
#divMenu {  
    width: 190px;  
    height: 27px;  
}  
   
#divMenu ul li  
{  
    line-height: unset;
	font-size: 14px;
	font-weight: bold;
}  
   
    #divMenu li {  
        list-style: none;  
        position: relative;  
        background: #A8BEFB;  
    }  
   
        #divMenu li li {  
            list-style: none;  
            position: relative;  
            background: #DDE6F5;  
            left: 173px;  
            top: -27px;  
        }  
   
   
    #divMenu ul li a {  
        width: 148px;  
        height: unset;  
        display: block;  
        text-decoration: none;  
        text-align: center;  
        font-family: Arial, Helvetica, sans-serif;  
        color:#2740B4;  
         
    }  
   
    #divMenu ul ul {  
        position: absolute;  
        visibility: hidden;  
        top: 24px;  
    }  
   
    #divMenu ul li:hover ul {  
        visibility: visible;  
    }  
   
    #divMenu li:hover {  
        background-color: #465FD3;  
    }  
   
    #divMenu ul li:hover ul li a:hover {  
        background-color: #A8BEFB;
		color:#2740B4
    }  
   
    #divMenu a:hover {  
        font-weight: bold;  
    } 